﻿html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{margin:0;padding:0;}
html{overflow:auto;}
table{border-collapse:collapse;border-spacing:0;margin-bottom:18px;}
body {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	margin: 0px;	color: #333;	letter-spacing: 80%;	word-spacing: normal;}
a{	text-decoration:none;}
a:link{	color:#333;}
a:hover{	color:#F60;}
a:visited{	color: #333;}
a:active{	color: #F60;}
.clear_all{	clear:both;}
#header #logo {	width:960px;	margin:auto;}
#header #logo h1 {	text-indent: -9999px;	display:block;	width:290px;	height:72px;	background: #FFF url(/v2/images/ohozaa_image_logo.png) no-repeat center top;	position:relative;	top:36px;	padding-left:10px;	padding-right:10px;	
}
#header #main_menu {	height:36px;	background: #a0c66b; /* Old browsers */	background: -moz-linear-gradient(top, #a0c66b 0%, #82bf45 100%); /* FF3.6+ */	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0c66b), color-stop(100%,#82bf45)); /* Chrome,Safari4+ */	background: -webkit-linear-gradient(top, #a0c66b 0%,#82bf45 100%); /* Chrome10+,Safari5.1+ */	background: -o-linear-gradient(top, #a0c66b 0%,#82bf45 100%); /* Opera11.10+ */	background: -ms-linear-gradient(top, #a0c66b 0%,#82bf45 100%); /* IE10+ */	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0c66b', endColorstr='#82bf45',GradientType=0 ); /* IE6-9 */	background: linear-gradient(top, #a0c66b 0%,#82bf45 100%); /* W3C */}

#header #sub_menu {	height:36px;	background: #deeec9; /* Old browsers */	background: -moz-linear-gradient(top, #deeec9 0%, #d0eab6 100%); /* FF3.6+ */	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#deeec9), color-stop(100%,#d0eab6)); /* Chrome,Safari4+ */	background: -webkit-linear-gradient(top, #deeec9 0%,#d0eab6 100%); /* Chrome10+,Safari5.1+ */	background: -o-linear-gradient(top, #deeec9 0%,#d0eab6 100%); /* Opera11.10+ */	background: -ms-linear-gradient(top, #deeec9 0%,#d0eab6 100%); /* IE10+ */	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#deeec9', endColorstr='#d0eab6',GradientType=0 ); /* IE6-9 */	background: linear-gradient(top, #deeec9 0%,#d0eab6 100%); /* W3C */}
#header #sub_menu ul {	list-style:none;	width:960px;	margin:auto;	}
#header #main_menu ul{	list-style:none;	margin:auto;	width:960px;}
#header #main_menu ul #logo_space {	width:310px;}
#header #main_menu ul li, #sub_menu ul li{	display: block;	height: 29px;	margin-right: 15px;	margin-top: 5px;	padding-top:5px; 	float: left;}
#header #main_menu ul li a, #sub_menu ul li a{	text-decoration:none;	font-weight:bold;}
#header #main_menu ul li a:link{	color:#FFF;}
#header #main_menu ul li a:hover, #main_menu ul li a:active{	color:#090;}

#header #main_menu ul li a:visited{	color: #FFF;}
#header #sub_menu ul li a:link{	color: #090;}
#header #sub_menu ul li a:hover, #sub_menu ul li a:active{	color: #060;}

#header #sub_menu ul li a:visited{	color: #090;}
#menubar{display:block;margin:0 auto; width:940px; 	height:36px; 	background: #a0c66b; /* Old browsers */	background: -moz-linear-gradient(top, #a0c66b 0%, #82bf45 100%); /* FF3.6+ */	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0c66b), color-stop(100%,#82bf45)); /* Chrome,Safari4+ */	background: -webkit-linear-gradient(top, #a0c66b 0%,#82bf45 100%); /* Chrome10+,Safari5.1+ */	background: -o-linear-gradient(top, #a0c66b 0%,#82bf45 100%); /* Opera11.10+ */	background: -ms-linear-gradient(top, #a0c66b 0%,#82bf45 100%); /* IE10+ */	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0c66b', endColorstr='#82bf45',GradientType=0 ); /* IE6-9 */	background: linear-gradient(top, #a0c66b 0%,#82bf45 100%); /* W3C */}
#footer {	width:960px;	margin:auto;	margin-top:20px;	margin-bottom:20px;	border-top-width: 1px;	border-top-style: solid;	border-top-color: #CCC;	padding-top:10px;}
#footer ul {	llist-style:none;	margin: 0;	padding: 0;	text-align: center;}
#footer ul li {	padding:20px 10px 0 10px;	display:inline
}
#footer ul li a{	text-decoration:none;}
#footer ul li a:link{	color:#333;}
#footer ul li a:hover{	color:#F60;}
#footer ul li a:visited{	color: #333;}
#footer ul li a:active{	color: #F60;}	
#errorbox {display:block;margin:20px auto; width: 400px; padding:10px; vertical-align:middle;text-align:center;background-color:#FFF;color:red;font-size:30pt;font-weight:bold;border:2px double red}
#menubar ul{display:block;margin:0 auto;list-style:none;padding:0;float:none;width:940px; height:25px;}
#menubar ul li{vertical-align:middle;color:#FFFFFF;text-decoration:none;float:right;font-size:15px;font-weight:bold;padding:0 10px 0 10px;text-align:center; height:25px;}
#menubar a{color:#FFFFFF;text-decoration:none;cursor:pointer;}
#menubar a:hover, #menubar a:active{text-decoration:none;color:#FFFFFF;}
#menubar a:hover span, #menubar a:active span{text-decoration:none;}
#userinfo {display:table;float:left;}
#userinfo .normal{background-color:#000;}
#userinfo .doborder{border:1px solid #000;}
#userinfo .uhead {vertical-align:middle;color:#FFF;text-decoration:none;font-size:15px;font-weight:bold;padding:0 10px 0 10px;text-align:center; height:25px;cursor:pointer}
#userinfo .uheadlogin {vertical-align:middle;color:#FFF;text-decoration:none;font-size:15px;font-weight:bold;padding:0 10px 0 10px;text-align:center; height:25px;cursor:pointer}
#userinfo .uitem{background-color:#EEE; border:1px solid #000;width:100%;visibility:hiddene;display:none;z-index:10000; margin:0 auto;position: absolute;float: none;}
#userinfo .uitem div {margin:5px auto;display:block;text-align:center;display:block;}
#userinfo .uhead img {width:12px; vertical-align:middle;margin-right:3px}

#wrapper{margin:0 auto;width:998px;}
#maincontent{display:block;margin:0 auto;width:998px;min-height:250px;}
#contentcontainer{display:table;margin:0 auto;width:960px;min-height:250px;}
#leftbox {display:block;float:left;width:703px; min-height:700px; margin-top:30px;border: 1px solid #dcdcdc;}
#rightbox{ display:block;float:left;width:250px; min-height:700px; margin-top:30px;background:#f1f1f1;border-right: 1px solid #dcdcdc;border-top: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;}
 .ads468 {	height: 60px;	width: 468px;	border: 1px solid #dcdcdc;	float: left;	margin:5px;}
.adstext {	width: 468px;	float: left;	margin:5px;	margin-top:2px;	margin-bottom:2px;	text-align:center;	padding-top:3px;}
.adstext-center {	width: 468px;margin:0 auto;	margin-top:2px;	margin-bottom:2px;	text-align:center;	padding-top:3px;}
#ads {	width:100%;	text-align:center;}
#toolbarpanel{margin-top:20px;}
.uploader{	margin:0 auto;	text-shadow: 1px 1px 0px #6b6b6b;	filter: dropshadow(color=#6b6b6b, offx=1, offy=1);	background: #ff7400; /* Old browsers */	background: -moz-linear-gradient(top, #ff7400 0%, #fc4f00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7400), color-stop(100%,#fc4f00)); /* Chrome,Safari4+ */	background: -webkit-linear-gradient(top, #ff7400 0%,#fc4f00 100%); /* Chrome10+,Safari5.1+ */	background: -o-linear-gradient(top, #ff7400 0%,#fc4f00 100%); /* Opera11.10+ */	background: -ms-linear-gradient(top, #ff7400 0%,#fc4f00 100%); /* IE10+ */	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7400', endColorstr='#fc4f00',GradientType=0 ); /* IE6-9 */	background: linear-gradient(top, #ff7400 0%,#fc4f00 100%);	border: 1px solid #eb8b00;	width:180px;	height:30px;	color: #FFF;	font-weight:bold;	font-size:16px;}
.uploader:hover {	background: #ffa84c; /* Old browsers */
	background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* W3C */
}
div#divOptions{width:200px;margin:10px auto;border:none;text-align:center}
div#divOptions h3{margin:2px}
div#cloudlink-box {width:200px;margin:10px auto;border:none;text-align:center}
div#cloudlink-box h3{margin:5px}
div#cloudlink-box.dropboxlink-active img { display:block; float:top,width:64px,height:64px;margin-bottom:5px}
div#cloudlink-box.dropboxlink.dropbox-login {display:inline;font-weight:bold}
div#cloudlink-box.dropboxlink img { display:block; float:top,width:64px,height:64px;margin-bottom:5px}
div#fsUploadProgress{margin:5px auto;font:normal 12px Tahoma;display:block;border:solid 1px; 
background-color:#FFFFFF;width:200px;height:250px;overflow:auto;}
div#divStatus{display:none;}
div#eProgressBarContainer{display:block;width:200px;height:15px;vertical-align:middle; margin:5px auto;border:1px solid #AAA;}
div#eProgressBar{color:#FFF;}
.progressWrapper{margin-top:0px;background-color:#FFFFFF;}
.progressContainer{border-bottom:1px dotted #ddd;padding:2px;height:16px }
.progressName{text-align:left;color:black;margin-left:2px;float:left;overflow:hidden;width:150px;}
.progressBarStatus{color:#666;text-align:right;margin:1px 1px 0 0;font-size:9px;}
.red{border:solid 1px #B50000;background-color:#FFEBEB;}
.green{border:solid 1px #DDF0DD;background-color:#EBFFEB;}
.blue{border:solid 1px #CEE2F2;background-color:#F0F5FF;}
.progressBarInProgress, .progressBarComplete,.progressBarError{clear:both;vertical-align:middle;font:bold 11px 
Tahoma;width:0%;height:15px;text-align:center;background-color:#3ADF00;}
.progressBarComplete{width:100%;background-color:green;visibility:hidden;}
.progressBarError{width:100%;background-color:red;visibility:hidden;}
#fListContainer {margin-bottom:20px;}
#fListContainer .imageitem {width:660px;padding:5px;margin:10px 10px;float:top}
#fListContainer .fname h2 {margin-bottom:5px}
.txtgreen {color:#01DF3A}
.txtblue {color:#2E64FE} 
.txtred {color:red}
#fListContainer .thumbcontainer {width:230px;border:1px dotted #ddd;vertical-align:middle;}
#fListContainer img{display:block;max-width:210px;margin:auto auto;vertical-align:middle;}
#fListContainer .codecontainer {vertical-align:top;float:left;width:400px;padding:0px 0px 0px 10px;}
#fListContainer h2 {color:#000000;font:bold 12px Tahoma;clear:right;margin-top:5px}
#fListContainer input {width:400px; margin-left:20px; } 
#codeall h2 {color:#0B610B;font:bold 12px Tahoma;clear:right;margin-top:5px;margin-left:10px}
#codeall input {width:200px; margin-left:20px;} 
#codeview {display:iblock;margin:0px auto;width:400px;text-align:center}
#codeview h2 {color:#0B610B;font:bold 12px Tahoma;clear:right;margin-top:5px;}
#codeview input {width:400px; margin-left:0px;} 
#fb-box {display:block;margin:30px auto;width:520px;text-align:center}

#fb-box2 {display:block;margin:10px auto;width:210px;text-align:center}
#imageViewContainer {display:block;width:960px;margin:10px auto; padding-bottom:20px;padding-top:20px;	border: 1px solid #dcdcdc;}
#imageDisplay {display:block;float:top;margin:0 auto;max-width:800px;max-height:600px;border:2px solid #000;clear:both;}
#cmdPanel {display:table;width:600px;	height:36px; margin:0 auto;	margin-bottom:10px;text-align:center;}
#cmdPanel ul{display:inline-block;margin:0 auto;list-style:none;padding:0;}
#cmdPanel ul li{vertical-align:middle;text-decoration:none;float:left;font-size:15pt;font-weight:bold;padding:0 10px 0 10px;text-align:center;color:#FFFFFF}
#cmdPanel ul li a.button{color:#FFFFFF;text-decoration:none;cursor:pointer;float:left;display:block;-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;	box-shadow:inset 0px 1px 0px 0px #a4e271;	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809) );	background:-moz-linear-gradient( center top, #89c403 5%, #77a809 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');	background-color:#89c403;	-moz-border-radius:20px;	-webkit-border-radius:20px;	border-radius:20px;	border:1px solid #74b807;	font-family:arial;	font-size:13pt;	font-weight:bold;	padding:4px 20px;	text-decoration:none;	text-shadow:1px 1px 0px #528009;z-index:100000}
#cmdPanel ul li a.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403) );
	background:-moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
	background-color:#77a809;
}
#cmdPanel ul li a {cursor:pointer}
#sharePanel {display:table;margin:0 auto;	margin-bottom:5px;text-align:center;}
#sharePanel .floatLeft{float:left;display:table-cell;padding-right:5px}
#sharePanel img{float:left;display:table-cell;padding-bottom:1px}
#imageGridContainer { display:table;width:924px;margin:10px auto; padding:18px;	border: 1px solid #dcdcdc;}
#imageGridContainer img {width:120px;height:120px;display:block;border:1px solid #000000;float:left;margin:3px}
#pagination {display:table;margin:10px auto;clear:both;text-align:center}
#pagination .current {display:table-cell;background-color:#F8E6E0;border:1px solid #FE2E2E; padding:2px;float:left;margin-right:2px}
#pagination a {display:table-cell;background-color:#E0F2F7;border:1px solid #0040FF; padding:2px;float:left;margin-right:2px;}
#pagination .space { display:table-cell;background-color:#FFFFFF; padding:5px;float:left;margin-right:2px}
 /*LightBox*/
#jquery-overlay {	position: absolute;	top: 0;	left: 0;	z-index: 90;	width: 100%;	height: 500px;}
#jquery-lightbox {	position: absolute;	top: 0;	left: 0;	width: 100%;	z-index: 100;	text-align: center;	line-height: 0;}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {	position: relative;	background-color: #fff;	width: 250px;	height: 250px;	margin: 0 auto;}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {	position: absolute;	top: 40%;	left: 0%;	height: 25%;	width: 100%;	text-align: center;	line-height: 0;}
#lightbox-nav {	position: absolute;	top: 0;	left: 0;	height: 100%;	width: 100%;	z-index: 10;}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {	width: 49%;	height: 100%;	zoom: 1;	display: block;}
#lightbox-nav-btnPrev { 	left: 0; 	float: left;}
#lightbox-nav-btnNext { 	right: 0; 	float: right;}
#lightbox-container-image-data-box {	font: 10px Verdana, Helvetica, sans-serif;	background-color: #fff;	margin: 0 auto;	line-height: 1.4em;	overflow: auto;	width: 100%;	padding: 0 10px 0;}
#lightbox-container-image-data {	padding: 0 10px; 	color: #666; }
#lightbox-container-image-data #lightbox-image-details { 	width: 70%; 	float: left; 	text-align: left; }	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {	display: block; 	clear: left; 	padding-bottom: 1.0em;	}
#lightbox-secNav-btnClose {	width: 66px; 	float: right;	padding-bottom: 0.7em;	}
#firstRun{
background: #999999;
padding-top:50px;
padding-bottom:200px;
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
}
/*Buttons*/
.btnOrange {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	color:#ffffff;	
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #cc9f52;
}.btnOrange:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}
